
/* Class = "NSWindow"; title = "Flexibits Store"; ObjectID = "1"; */
"1.title" = "Flexibits Store";

/* Class = "NSTabViewItem"; label = "Freischalten"; ObjectID = "23"; */
"23.label" = "Freischalten";

/* Class = "NSTabViewItem"; label = "Store"; ObjectID = "26"; */
"26.label" = "Store";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "33"; */
"33.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Schlüssel:"; ObjectID = "35"; */
"35.title" = "Schlüssel:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "36"; */
"36.ibExternalAccessibilityDescription" = "ihr name";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "37"; */
"37.placeholderString" = "Ihr Name";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "lizenzcode";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "39"; */
"39.placeholderString" = "Lizenzcode";

/* Class = "NSTextFieldCell"; title = "Geben Sie den Namen und den Schlüssel genau so ein, wie diese in der Bestell-Email erscheinen.\n\nSie können auch den Link in der Bestell-Email anklicken und Fantastical 2 wird automatisch freigeschaltet."; ObjectID = "41"; */
"41.title" = "Geben Sie den Namen und den Schlüssel genau so ein, wie diese in der Bestell-Email erscheinen.\n\nSie können auch den Link in der Bestell-Email anklicken und Fantastical 2 wird automatisch freigeschaltet.";

/* Class = "NSButtonCell"; title = "Lizenz"; ObjectID = "43"; */
"43.title" = "Lizenz";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "45"; */
"45.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Bestellung abbrechen"; ObjectID = "61"; */
"61.title" = "Bestellung abbrechen";

/* Class = "NSButtonCell"; title = "Den Store im Browser öffnen"; ObjectID = "65"; */
"65.title" = "Den Store im Browser öffnen";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "82"; */
"82.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Schlüssel:"; ObjectID = "83"; */
"83.title" = "Schlüssel:";

/* Class = "NSTextFieldCell"; title = "Fantastical lizenzieren"; ObjectID = "111"; */
"111.title" = "Fantastical 2 lizenzieren";

/* Class = "NSTextFieldCell"; title = "Vielen Dank dass Sie Fantastical gekauft haben! Eine Kopie des Beleges und die Lizenzinformationen werden per Email versendet."; ObjectID = "144"; */
"144.title" = "Vielen Dank, dass Sie Fantastical 2 gekauft haben! Eine Kopie des Beleges und die Lizenzinformationen werden per Email versendet.";

/* Class = "NSTextFieldCell"; title = "Bestellung vollständig"; ObjectID = "148"; */
"148.title" = "Bestellung vollständig";

/* Class = "NSButtonCell"; title = "Bestellung abschliessen"; ObjectID = "155"; */
"155.title" = "Bestellung abschließen";

/* Class = "NSButtonCell"; title = "Enter License Code"; ObjectID = "aVm-99-HLi"; */
"aVm-99-HLi.title" = "Lizenzcode eingeben";
